# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-10 18:09+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/dye/init.lua:15
msgid "White Dye"
msgstr ""

#: mods/dye/init.lua:16
msgid "Grey Dye"
msgstr ""

#: mods/dye/init.lua:17
msgid "Dark Grey Dye"
msgstr ""

#: mods/dye/init.lua:18
msgid "Black Dye"
msgstr ""

#: mods/dye/init.lua:19
msgid "Violet Dye"
msgstr ""

#: mods/dye/init.lua:20
msgid "Blue Dye"
msgstr ""

#: mods/dye/init.lua:21
msgid "Cyan Dye"
msgstr ""

#: mods/dye/init.lua:22
msgid "Dark Green Dye"
msgstr ""

#: mods/dye/init.lua:23
msgid "Green Dye"
msgstr ""

#: mods/dye/init.lua:24
msgid "Yellow Dye"
msgstr ""

#: mods/dye/init.lua:25
msgid "Brown Dye"
msgstr ""

#: mods/dye/init.lua:26
msgid "Orange Dye"
msgstr ""

#: mods/dye/init.lua:27
msgid "Red Dye"
msgstr ""

#: mods/dye/init.lua:28
msgid "Magenta Dye"
msgstr ""

#: mods/dye/init.lua:29
msgid "Pink Dye"
msgstr ""
